body  { font-family: Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }images/
p {}
td {}

H1  { color: #247626; font-weight: lighter; font-style: normal; font-size: 24px; line-height: 28px; text-decoration: none; margin-top: 20px; margin-bottom: 20px; margin-left: 30px }
H2   { color: #247626; font-style: normal; font-weight: bold; font-size: 16px; line-height: 18px; text-decoration: none; margin-top: 20px; margin-bottom: -6px; margin-left: 30px }
H3  { color: #333; font-style: normal; font-weight: normal; font-size: 14px; line-height: 16px; text-decoration: none; margin-top: 10px; margin-bottom: 20px; margin-left: 30px }
.detailblack { color: black; font-size: 10px; line-height: 14px }
.detailblackbold { color: black; font-weight: bold; font-size: 10px; line-height: 14px; text-decoration: none }
.detailredbold { color: red; font-weight: bold; font-size: 10px; line-height: 14px; text-decoration: none }
.detailgrey { color: #666; font-size: 10px; line-height: 14px }
.detailgreybold { color: #666; font-weight: bold; font-size: 10px; line-height: 14px; text-decoration: none }
.detailgreyover   { color: #d99800; font-weight: bold; font-size: 10px; line-height: 14px; text-decoration: none; border-top: 1px solid #ffe382; border-bottom: 1px solid #ffe382 }
.detailgreyover2 { color: #d99800; font-weight: bold; font-size: 11px; line-height: 14px; text-decoration: none; background-color: #fff6dc; border-top: 1px solid #ffe382; border-bottom: 1px solid #ffe382 }
.headergreenbold { color: #5A8A53; font-weight: bold; font-size: 18px; line-height: 20px; text-decoration: none }
.page_title {color:#3264B7; font-weight: lighter; font-size: 36px; line-height: 40px; text-decoration: none }
.special_header {color:#3264B7; font-weight: bold; font-size: 11px; line-height:14px; text-decoration: none}
.subheader1 {color:#308D26; font-size: 18px; line-height:20px; text-decoration: none}
.subheader2 {color:#024BB9; font-size: 22px; line-height:24px; text-decoration: none}
.box_title_green {color:#5A8A53; font-size:29px; line-height: 33px; text-decoration: none}
.box_title_blue {color:#4D7FA0; font-size:29px; line-height: 33px; text-decoration: none}
.footerdate { color: #E5F8E4; font-size: 11px }
.footeractive { color: #E5F8E4; font-size: 11px; text-decoration: none }
.footerover { color: #fffadf; font-weight: bold; font-size: 11px; text-decoration: none }
.navclass    { color: #333; font-size: 11px; line-height: 14px; text-decoration: none }
.navclassdisabled { color: gray; font-size: 11px; line-height: 14px; text-decoration: none }
.navclassover    { color: #003300; font-weight: bolder; font-size: 11px; line-height: 14px; text-decoration: none;}
.navclassemphasis     { color: #333; font-weight: bolder; font-size: 11px; line-height: 14px; text-decoration: none }
.bulletlist   { font-size: 12px; line-height: 15px; list-style: disc outside; margin: 5px 30px 10px -10px; padding-top: 0px }
.bulletlistL2   { font-size: 11px; line-height: 14px; list-style: circle outside; margin: 0px 30px 0px -15px; padding-top: 0px }
.bulletlist_nolead { font-size: 12px; line-height: 15px; list-style: disc outside; margin: 5px 30px 10px 15px; padding-top: 0px }
.numberlist  { font-size: 12px; line-height: 15px; list-style-type: decimal; list-style-position: outside; margin-top: 5px; margin-right: 30px; margin-bottom: 10px; padding-top: 0px }
.checklistlist       { font-size: 12px; line-height: 15px; list-style: circle url(cfp/img/check_bullet.gif) outside; margin: 5px 30px 10px -10px; padding-top: 0px }
.bolder { font-weight: bolder }
.paragraphtopspace  { margin-top: 44px }
.papers_asterisk {color: #4D7FA0; font-size: 18px;}
